1960ad837b
Remove xtensa patches included in this release: 872-xtensa-use-unwind-dw2-fde-dip-instead-of-unwind-dw2-.patch 873-xtensa-fix-_Unwind_GetCFA.patch 876-xtensa-Fix-PR-target-78603.patch 877-xtensa-fix-PR-target-82181.patch Remove upstream patch: 942-asan-fix-missing-include-signal-h.patch Remove backported patches for glibc >= 2.26 943-Use-ucontext_t-not-struct-ucontext-in-linux-unwind.h.patch 944-sanitizer-linux.patch Signed-off-by: Romain Naour <romain.naour@gmail.com> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
16 lines
603 B
Diff
16 lines
603 B
Diff
Index: b/contrib/regression/objs-gcc.sh
|
|
===================================================================
|
|
--- a/contrib/regression/objs-gcc.sh
|
|
+++ b/contrib/regression/objs-gcc.sh
|
|
@@ -106,6 +106,10 @@
|
|
then
|
|
make all-gdb all-dejagnu all-ld || exit 1
|
|
make install-gdb install-dejagnu install-ld || exit 1
|
|
+elif [ $H_REAL_TARGET = $H_REAL_HOST -a $H_REAL_TARGET = i686-pc-linux-uclibc ]
|
|
+ then
|
|
+ make all-gdb all-dejagnu all-ld || exit 1
|
|
+ make install-gdb install-dejagnu install-ld || exit 1
|
|
elif [ $H_REAL_TARGET = $H_REAL_HOST ] ; then
|
|
make bootstrap || exit 1
|
|
make install || exit 1
|